// chapitre 4 ccopie.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"
#include "point.h"

int _tmain(int argc, _TCHAR* argv[])
{
	Point p(3,2);
	Point q(p);	// appelle le c. de copie, identique à q=p

	p.afficher();
	q.afficher();
	
	p.deplacer(2);
	q=p;
	p.afficher();
	q.afficher();

	p.deplacer(5);
	p.afficher();
	q.afficher();
	return 0;
}

